@charset "utf-8";
/* CSS Document */


body {
	background-color: #6795C5;	
	padding-top: 20px;
}
/*container*/
	.container {
		/*border: medium solid #0F0;*/	
		width: 1024px;
		margin: 0 auto;
	}
	/*header*/
		.header {
			background-color: #030;
			height: 255px;			
		}
			.header ul {
				border-top: medium solid #9FBAD5;	
				border-bottom: medium solid #9FBAD5;
			}
				.header ul .image1 {
					/*border:	medium solid #C0F;*/
					width: 160px;
					height: 50px;
					margin-left: 80px;
					display: inline-block;
					background-image: url(../images/boutons/blackberry.png);
				}
					.header ul .image1:hover {
						/*border:	medium solid #C0F;*/
						width: 160px;
						height: 50px;
						margin-left: 80px;
						display: inline-block;
						background-image: url(../images/boutons/blackberry-over.png);
					}
				.header ul .image2 {
					/*border:	medium solid #C0F;*/
					width: 200px;
					height: 50px;
					margin-left: 20px;
					display: inline-block;
					background-image: url(../images/boutons/windows-phone.png);
				}
					.header ul .image2:hover {
						/*border:	medium solid #C0F;*/
						width: 200px;
						height: 50px;
						margin-left: 20px;
						background-image: url(../images/boutons/windows-phone-over.png);
					}
				.header ul .image3 {
					/*border:	medium solid #C0F;*/
					width: 140px;
					height: 50px;
					margin-left: 20px;
					display: inline-block;
					background-image: url(../images/boutons/android.png);
				}
					.header ul .image3:hover {
						/*border:	medium solid #C0F;*/
						width: 140px;
						height: 50px;
						margin-left: 20px;
						background-image: url(../images/boutons/android-over.png);
					}
				.header ul .image4 {
					/*border:	medium solid #C0F;*/
					width: 140px;
					height: 50px;
					margin-left: 35px;
					display: inline-block;
					background-image: url(../images/boutons/iphone.png);
				}
					.header ul .image4:hover {
						/*border:	medium solid #C0F;*/
						width: 140px;
						height: 50px;
						margin-left: 35px;
						display: inline-block;
						background-image: url(../images/boutons/iphone-over.png);
					}
	/*content*/	
		.content {
			/*border: medium solid #0FF;*/	
			background-color: #FFF;
			color: #030;
			min-height: 460px;
			padding-top: 25px;
			padding-left: 10px;	
			padding-right: 10px;
		}
			.content p {
				/*border: medium solid #0CF;*/
				padding-bottom: 20px;
				font-size: 17px;	
			}
			.content h1 {
				/*border: medium solid #000;*/
				width: 750px;
				margin-left: 10px;
				margin-top: 20px;
				font-weight: bold;
				font-size: 28px;
				display: inline-block;
				vertical-align: top;		
			}
			.content .top {
				/*border: medium solid #00F;*/
				margin-top: 15px;
			}
			.content .image1c {
				/*border: medium solid #0F0;*/
				min-width: 255px;
				display: inline-block;	
				margin-bottom: 0px;
			}
			.content .mid {
				/*border: medium solid #C09;*/
				width: 674px;
				height: 184px;
				margin-left: 5px;
				display: inline-block;
				vertical-align: top;	
			}
			.content .mid1 {
				/*border: medium solid #696;*/
				width: 714px;
				height: 184px;
				display: inline-block;
				vertical-align: top;
			}
				.content .mid h1 {
					/*border: medium solid #06F;*/
					width: 670px;
					font-size: 18px;
					margin-top: 0px;
					margin-left: 0px;
					margin-bottom: 20px;	
				}
			.content .bot {
				/*border: medium solid #303;*/
				min-height: 10px;
				margin: 0px;
				margin-top: 10px;
			}
			
	/*footer*/	
		.footer {
			background-color: #030;
			min-height: 50px;	
			padding-top: 10px;
			padding-left: 10px;
		}
			.footer a {
				/*border: medium solid #06F;*/
				color: #9FBAD5;
				text-decoration: none;
			}
